---
index: 7
total_video_count: 35
id: RgkXnlUMdyI
title: 細看歷史（七）：拆解法家帝國下的國進民退- 11/03/21
length_in_seconds: 1763
publish_date: 2021-03-11
keywords: Singjai,城寨,細看歷史
url: https://www.youtube.com/watch?v=RgkXnlUMdyI&list=PL7KYcJ_1aXnasRvOSPoL409tRy-KAugJV&index=7
desc: 細看歷史（七）：拆解法家帝國下的國進民退

國進民退丶國營壟斷，並非共黨獨創，早在漢武帝年代已經寫下了劇本，專營權及全面介入市場交易，是中國最源遠流長的公共政策傳統，自西漢鹽鐵政策大辯論之後，已經沒有人再高舉自由市場旗幟，歷代變法的重點，只是集中在如何增加政府榨汁能力，而非為國家創造更多財富。

Facebook: 
https://facebook.com/kowloonsingjai

支持城寨Patreon
https://www.patreon.com/kowloonsingjai
